.containerMain {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0 40px;
  @media only screen and (max-width: 450px) {
    padding: 0 20px;
    flex-direction: column-reverse;
  }
  .headerMain {
    font-size: 20px;
    letter-spacing: 0.67px;
    text-align: center;
    color: #2d2d2d;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-left: 15px;
    @media only screen and (max-width: 450px) {
      display: none;
    }
  }
  .bodyCalendar {
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-left: 15px;
    @media only screen and (max-width: 768px) {
      justify-content: space-between;
      padding: 0 20px;
    }
    @media only screen and (max-width: 450px) {
     margin-bottom: 40px;
    }
    @media only screen and (max-width: 376px) {
      justify-content: center;
    }
    button {
      margin-right: 2.8%;
      margin-bottom: 15px;
      @media only screen and (max-width: 768px) {
        margin-right: 0;
      }
      @media only screen and (max-width: 375px) {
        margin-right: 0;
      }
    }
  }
  .navigationBar {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 25px;
    margin-bottom: 40px;
    padding-right: 30px;
    @media only screen and (max-width: 450px) {
      padding: 0 20px;
      justify-content: space-between;
    }
    .navMonth {
      font-size: 20px;
      letter-spacing: 0.67px;
      text-align: right;
      color: #2d2d2d;
      padding-bottom: 5px;
      border-bottom: 3px solid rgba(45, 45, 45, 0.75);
      text-transform: uppercase;
      margin: 0 50px;
      @media only screen and (max-width: 450px) {
        margin: 0 0;
      }
      @media only screen and (max-width: 320px) {
        font-size: 16px;
      }
    }
  }
}
 




